[PyQt] PyQt4 licensing

Phil Thompson phil at riverbankcomputing.co.uk
Fri Sep 21 19:08:10 BST 2007

On Friday 21 September 2007, Detlev Offenbach wrote:
> Hi,
> I am thinking about moving the eric4 license to GPL v3, but I am unsure, if
> this is compatible with the PyQt4/Qt4 license. Any ideas?
> Detlev

IANAL, but I don't think you can. v2 and v3 are, I think, incompatible and 
neither Qt nor PyQt define v3 as an exception.


Things might change of course.


More information about the PyQt mailing list